Subject: Re: [PATCH] ixgbe: driver for Intel(R) 82598 PCI-Express 10GbE adapters (v4)

From: "Kok, Auke" <[email-masked]>
Date: Wed, 12 Sep 2007 11:47:38 -0700

Jeff Garzik wrote:
> David Miller wrote:
>> From: "Kok, Auke" <[email-masked]>
>> Date: Thu, 06 Sep 2007 11:31:47 -0700
>>
>>> Also available through git:// and http:// here:
>>>
>>>    http://foo-projects.org/~sofar/ixgbe-20070905-submission.patch
>>>    http://foo-projects.org/~sofar/ixgbe-20070905-submission.patch.bz2
>>>    (git-am formatted!)
>>>
>>>    git://lost.foo-projects.org/~ahkok/linux-2.6 ixgbe-20070905-submission
 >>
>> To be honest I have absolutely no problems with this driver and we
>> should just cut the crap and merge it in now.
> 
> AFAICS nobody objected to it, and Auke cleaned it up a la e1000e, which 
> got queued during KS.

Jeff,

as of today ixgbe is ready for a possible merge with davem's net-2.6.24 - I sent 
you the patch earlier today as well as to David and Andrew.

Since this takes away the only obstruction that I can see that would prevent a 
normal merge, I would like to know if you are thinking of merging this driver 
for 2.6.24 or not. No pressure of course, but the approaching merge window is 
dooming and postponing this driver for a whole kernel version just because you 
accidentally missed or forgot it would be a shame.

Auke